Subject: Re: bug#10134: 24.0.91; Typo, (elisp) `Text from Minibuffer'

From: Christoph Scholtes <[email-masked]>
Date: Sat, 24 Dec 2011 10:48:27 -0700

On 12/24/2011 10:34 AM, Eli Zaretskii wrote:

> I don't see it, neither in the current trunk nor in the 24.0.91
> pretest.  The binary was built by me, but I don't think a different
> binary can produce such an effect on display.  The Info files in the
> pretest are produced by whoever made the pretest, in this case Chong,
> and are not supposed to be regenerated during the build.  However,
> perhaps Christoph somehow ended regenerating them when he built the
> binary you used, and maybe he used some different version of makeinfo.

Sorry, I actually ran `make bootstrap' and `make info' when building the 
pretest from Chong's tarball. I use the same build/package script 
(Python) for the pretest that I wrote for the weekly builds. I can take 
these steps out for the pretest though.

C:\Program Files (x86)\GnuWin32\bin>makeinfo --version
makeinfo (GNU texinfo) 4.8

Copyright (C) 2004 Free Software Foundation, Inc.
There is NO warranty.  You may redistribute this software
under the terms of the GNU General Public License.
For more information about these matters, see the files named COPYING.